--- a/Cargo.toml
+++ b/Cargo.toml
@@ -34,12 +34,3 @@
 
 [target."cfg(not(windows))".dependencies.libc]
 version = "0.2.62"
-
-[target."cfg(windows)".dependencies.windows-sys]
-version = "0.45.0"
-features = [
-    "Win32_Foundation",
-    "Win32_System_Pipes",
-    "Win32_Security",
-    "Win32_System_Threading",
-]
